html, body {
  background-color: #21232a;
  color: #FFFFFF;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-size: 1.3rem;
}

button {
  font-size: 1rem;
  margin-right: 10px;
  padding: 10px 20px;
}